.c-video {
  background-color: transparent;
}

.c-video__main {
  position: relative;
  width: 100% !important;
  max-width: 177.7777777778vh; /* 根据16:9比例计算最大宽度 */
  height: auto;
  max-height: 100vh;
}
.c-video__main .c-video__cnt {
  padding-top: calc( 9 / 16 * 100%);
  background-color: transparent;
}
.c-video__main .c-video__close {
  right: 0;
}
.load_body {
  position: absolute;
}

.load,
.load_body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.load {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 5000;
  background: #fff;
}
.load .icon {
  width: 200px;
  height: 90px;
  position: absolute;
  left: 50%;
  top: 40%;
  margin: -45px 0 0 -100px;
}
.load .logo {
  width: 100%;
  margin-bottom: 12px;
  font-size: 0;
  text-align: center;
}
.load .logo img {
  height: 1.6rem;
}
.load .heng-box {
  height: 10px;
  width: 2rem;
  border-radius: 1rem;
  margin: 0 auto;
  margin-top: 0.3rem;
  box-shadow: 0 0 0 1px #0079e2;
}
.load .heng {
  width: 0;
  height: 10px;
  background: #0079e2;
  border-radius: 1rem;
  animation: loadi2 3s linear forwards;
}

@keyframes loadi1 {
  0% {
    transform: scale(1);
    transform-origin: right top;
  }
  20% {
    transform: scaleX(0);
    transform-origin: right top;
  }
  30% {
    transform: scaleX(0);
    transform-origin: left top;
  }
  50% {
    transform: scale(1);
    transform-origin: left top;
  }
  to {
    transform: scale(1);
    transform-origin: left top;
  }
}
@keyframes loadi2 {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    transform-origin: left top;
  }
}